Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1369119 (CVE-2016-6896, CVE-2016-6897) - CVE-2016-6896 CVE-2016-6897 wordpress: Multiple vulnerabilities fixed in wordpress 4.6
Summary: CVE-2016-6896 CVE-2016-6897 wordpress: Multiple vulnerabilities fixed in word...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-6896, CVE-2016-6897
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1369120 1369121
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-22 13:58 UTC by Andrej Nemec
Modified: 2021-02-17 03:26 UTC (History)
2 users (show)

Fixed In Version: wordpress 4.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-09 12:01:20 UTC
Embargoed:


Attachments (Terms of Use)

Description Andrej Nemec 2016-08-22 13:58:50 UTC
A path traversal vulnerability was found in the Core Ajax handlers of
the WordPress Admin API. This issue can (potentially) be used by an
authenticated user (Subscriber) to create a denial of service condition
of an affected WordPress site.

It is also possible to trigger this issue via Cross-Site Request Forgery
as the nonce check is done too late in this case.

References:

http://seclists.org/oss-sec/2016/q3/341

External References:

https://sumofpwn.nl/advisory/2016/path_traversal_vulnerability_in_wordpress_core_ajax_handlers.html

Comment 1 Andrej Nemec 2016-08-22 13:59:23 UTC
Created wordpress tracking bugs for this issue:

Affects: fedora-all [bug 1369120]
Affects: epel-all [bug 1369121]

Comment 2 Fedora Update System 2016-09-08 21:14:35 UTC
wordpress-4.6-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.